## scilab-jims 0.2

=== debian/changelog ===
scilab-jims (0.2-1) unstable; urgency=low

  * Initial release (Closes: #626159)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Apr 2011 12:12:10 +0200
