=== debian/control ===
Source: scilab-jims
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, cdbs, scilab (>= 5.3.1),
 libecj-java, ant, default-jdk
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/jims/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/jims/trunk
Homepage: http://forge.scilab.org/index.php/p/JIMS/

Package: scilab-jims
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.3.1),
 libecj-java
Description: Java bindings for the Scilab engine
 The Java Interaction Mechanism in Scilab (JIMS) provides a native-level
 interface between the two Virtual Machines. It gives Scilab programs
 full access to Java class libraries, allowing them to load and manage
 complex and advanced Java objects using Scilab's classical data types.
