=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_DH_MAKESHLIBS_ARGS_scilab-jims := -n


build-arch: 
	SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 \
	/usr/bin/scilab -nw -f builder.sce	


install/scilab-jims::
		mkdir -p $(CURDIR)/debian/scilab-jims/usr/lib/scilab-jims/sci_gateway/c/ $(CURDIR)/debian/scilab-jims/usr/lib/scilab-jims/src/jni/ $(CURDIR)/debian/scilab-jims/usr/lib/scilab-jims/src/c/ $(CURDIR)/debian/scilab-jims/usr/lib/scilab-jims/src/cpp/
		cp -R $(CURDIR)/sci_gateway/c/libgw_jims_c.so $(CURDIR)/sci_gateway/c/loader.sce $(CURDIR)/debian/scilab-jims/usr/lib/scilab-jims/sci_gateway/c/
		cp -R $(CURDIR)/src/c/libjims_c.so $(CURDIR)/src/c/loader.sce $(CURDIR)/debian/scilab-jims/usr/lib/scilab-jims/src/c/
		cp -R $(CURDIR)/src/cpp/libjims_cpp.so $(CURDIR)/src/cpp/loader.sce $(CURDIR)/debian/scilab-jims/usr/lib/scilab-jims/src/cpp/
		cp -Rp $(CURDIR)/loader.sce macros/ $(CURDIR)/etc/  $(CURDIR)/jar/   $(CURDIR)/debian/scilab-jims/usr/lib/scilab-jims/

		cp -Rp sci_gateway/loader_gateway.sce $(CURDIR)/debian/scilab-jims/usr/lib/scilab-jims/sci_gateway/

		mkdir -p $(CURDIR)/debian/scilab-jims/usr/share/scilab/contrib/
		cd $(CURDIR)/debian/scilab-jims/usr/share/scilab/contrib/; \
		rm -f scilab-jims; \
		ln -s ../../../lib/scilab-jims/ jims
