## scilab-jims 1.0

=== debian/changelog ===
scilab-jims (1.0-1) unstable; urgency=low

  * New upstream release
  * A bug in Scilab package was breaking jims build (Closes: #654621)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 11 Jan 2012 17:49:46 +0100
