=== debian/control ===
Source: scilab-jims
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, cdbs, scilab (>= 5.3.1),
 libecj-java, ant, default-jdk, scilab-doc
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/jims/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/jims/trunk
Homepage: http://forge.scilab.org/index.php/p/JIMS/

Package: scilab-jims
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.3.1),
 libecj-java
Description: Binds Java from the Scilab engine
 JIMS is an effort to allow Scilab programs full access to Java class
 libraries. This is achieved by interfacing at the native level in both Virtual
 Machines.
 .
 From Scilab, JIMS allows the capability to load and manage Java objects
 from the Scilab interpreter.
 .
 Thanks to this module, Scilab can access to complex and advanced Java objects
 with Scilab classical data types.
 .
