=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 build-arch: 
 	SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 \
-	/usr/bin/scilab -nw -f builder.sce	
+	/usr/bin/scilab -nw -f builder.sce
 
 
 install/scilab-jims::
