=== debian/watch ===
version=3
http://forge.scilab.org/index.php/p/JIMS/downloads/direct/ \
  .*/JIMS-(.*).zip debian debian/orig-tar.sh
