## scilab-jims 1.1

=== debian/changelog ===
scilab-jims (1.1-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.3
  * Limit the architecture supported to:
    amd64 armel armhf i386 ia64 kfreebsd-i386 kfreebsd-amd64 hurd-i386


 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 20 Jun 2012 14:15:12 +0200
