=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, cdbs, scilab (>= 5.3.1),
  libecj-java, ant, default-jdk, scilab-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/jims/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/jims/trunk
 Homepage: http://forge.scilab.org/index.php/p/JIMS/
 
 Package: scilab-jims
-Architecture: any
+Architecture: amd64 armel armhf i386 ia64 kfreebsd-i386 kfreebsd-amd64 hurd-i386
 Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.3.1),
  libecj-java
 Description: Binds Java from the Scilab engine
