## scilab-jims 1.2

=== debian/changelog ===
scilab-jims (1.2-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 18 Sep 2012 09:20:02 +0200
